» Ubuntu » Packages

Error

two or more packages specified (libxcp-ocaml-7j7c2 precise)